File baselibs.conf of Package mpfr.19111

libmpfr6
mpfr-devel
 requires -mpfr-<targettype>
 requires "libmpfr6-<targettype> = <version>"
openSUSE Build Service is sponsored by